<aside>

    <div class="asideList">
        <a href="#">><span> </span>會員中心</a>
        <div>
            <ul>
                <li><a href="member_checkorder.html">訂單查詢</a></li>
                <li><a href="member_modify.html">修改會員資料</a></li>
                <li><a href="e-invoice.html">電子發票歸戶</a></li>
                <li><a href="member_center.html">購物金/紅利金查詢</a></li>
            </ul>
        </div>    

</aside>